Unable to query again WMS capabilities on http://localhost

2016-05-26 08:40 AM - Stéphane Brunner

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22856

Description

I had many a error on a GetCapabilities on htp://localhost

And now I'm not able to ask to QGIS to make a new query on localhost,

I try to add a query string,

I try to change the path,

I try to restart QGIS,

I try to create a new WMS server

And in none of those case QGIS do a query on localhost...

History

#1 - 2016-05-26 09:46 AM - Giovanni Manghi

- Status changed from Open to Feedback

hi! what server are you querying? mapserver? qgis server? is this about the wms client or qgis wms server? what platform? cheers!

#2 - 2016-05-28 03:17 AM - Stéphane Brunner

- Status changed from Feedback to Closed

I miss the refresh button... then it's OK :-)

#3 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
